@charset "utf-8";
body{
	font-family: 'Microsoft YaHei UI Light';
}
/* header */
header{
	height: 74px;
	background: #fff;
}
header .login-logo{
	width: 180px;
	height: 74px;
}
header .login-logo img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: contain;
	object-position: left center;
}
header .login-libox{
}
header .login-libox li{
	float: left;
	padding: 0 14px;
	line-height: 74px;
	position: relative;
}
header .login-libox li:last-child{
	padding-right: 0;
}
header .login-libox li:after{
	content: "";
	width: 1px;
	height: 16px;
	background: #000;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -8px;
}
header .login-libox li:last-child:after{
	display: none;
}
@media (max-width: 1280px){
	header{
		height: 60px;
	}
	header .login-logo{
		width: 120px;
		height: 60px;
	}
	header .login-libox li{
		line-height: 60px;
	}
}
@media (max-width: 992px){
}
@media (max-width: 750px){
}

/* 轮播 */
.login-banner{
	width: 100%;
	overflow: hidden;
}
.login-banner img{
	width: 100%;
	display: block;
}
@media (max-width: 1280px){
}
@media (max-width: 992px){
}
@media (max-width: 750px){
}

/* 内容1 */
.login-box1{
	width: 100%;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	overflow: hidden;
}
.login-box1 .box-left{
    width: 65%;
    padding-left: 3%;
    padding-right: 3%;
    background: url('../images/in-bg1.jpg') no-repeat center bottom;
    background-size: cover;
    display: flex;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
}
.login-box1 .box-left .title{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.login-box1 .box-left .content{
	color:#7d4202;
}
.login-box1 .box-left .list li{
	float: left;
	padding: 0 40px;
    border-right: 1px #000 solid;
    overflow: hidden;
}
.login-box1 .box-left .list li:first-child{
	padding-left: 0;
}
.login-box1 .box-left .list li:last-child{
	border-right: none;
}
.login-box1 .box-left .list li h2{
	font-weight: bolder;
	color: #7d4202;
}
.login-box1 .box-right{
	width: 26%;
	padding-top: 60px;
	padding-right: 3%;
	overflow: hidden;
}
.login-box1 .box-right img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
@media (max-width: 1280px){
	.login-box1 .box-left .list li{
		padding: 0 30px;
	}
	.login-box1 .box-right{
		padding-top: 6%;
	}
}
@media (max-width: 992px){
	.login-box1 .box-left .list li{
		padding: 0 20px;
	}
}
@media (max-width: 750px){
	.login-box1{
		display: block;
	}
	.login-box1 .box-left,
	.login-box1 .box-right{
	    width: 94%;
	    padding-left: 3%;
	    padding-right: 3%;
	}
	.login-box1 .box-left .list ul{
		text-align: center;
	}
	.login-box1 .box-left .list li{
		display: inline-block;
		text-align: left;
		float: none;
	}
	.login-box1 .box-left .list li:first-child{
		padding-left: 20px;
	}
}

/* 内容2 */
.login-box2{
	background: url('../images/login-bg1.jpg') no-repeat center;
	background-size: cover;
}
.login-box2 .content li{
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}
.login-box2 .content li > div{
	display: flex;
}
.login-box2 .content li .box-left{
	width: 50%;
	display: flex;
	align-items: stretch;
}
.login-box2 .content li .box-left > div{
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.login-box2 .content li .box-left .left-box{
    width: auto;
    width: calc(92% - 79px);
}
.login-box2 .content li .box-left .right-box{
	width: 79px;
	margin: 0 4%;
}
.login-box2 .content li .box-left .right-box img{
	width: 100%;
	display: block;
}
.login-box2 .content li .box-left h1{
	color: #fff;
	position: relative;
	padding-left: 20px;
}
.login-box2 .content li .box-left h1:before{
	content: "";
	width: 6px;
	height: 100%;
	background: #d97417;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.login-box2 .content li .box-left h2{
	color: #bcbbba;
	padding-left: 20px;
}
.login-box2 .content li .box-right{
	width: 50%;
}
.login-box2 .content li .box-right dl{
	width: 100%;
    display: flex;
	justify-content: space-between;
}
.login-box2 .content li .box-right dd{
	width: 123px;
	height: 141px;
	background: url('../images/login-bg2.png') no-repeat;
	background-size: cover;
	color: #d97417;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media (max-width: 1280px){
}
@media (max-width: 992px){
	.login-box2 .content li .box-right dd{
		width: 90px;
		height: 103px;
	}
	.login-box2 .content li .box-left .left-box{
	    width: calc(96% - 50px);
	}
	.login-box2 .content li .box-left .right-box{
		width: 50px;
		margin: 0 4%;
	}
}
@media (max-width: 750px){
	.login-box2 .content li{
		display: block;
	}
	.login-box2 .content li .box-left,
	.login-box2 .content li .box-right{
		width: 100%;
	}
	.login-box2 .content li .box-left .right-box{
		margin: 0 0 0 4%;
	}
	.login-box2 .content li .box-right{
		margin-top: 6%;
	}
}

/* footer */
footer{
	text-align: center;
	background: #000000;
}
@media (max-width: 1280px){
}
@media (max-width: 992px){
}
@media (max-width: 750px){
}